.block-shipping-estimation {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #eee;
  display: inline-block;
  width: calc(100% - 20px);
}
.block-shipping-estimation .current-address {
  margin-left: 5px;
}
.rtl-layout .block-shipping-estimation .current-address {
  margin-left: 0px;
  margin-right: 5px;
}
.block-shipping-estimation .fieldset {
  margin-bottom: 0px;
  width: 100% !important;
  padding: 0px 10px;
  display: inline-block;
}
@media (min-width: 768px) {
  .block-shipping-estimation .fieldset {
    margin-bottom: 5px;
  }
}
.block-shipping-estimation .fieldset > .field,
.block-shipping-estimation .fieldset > .fields > .field {
  margin-bottom: 10px;
}
.block-shipping-estimation .actions .btn-submit {
  text-transform: none;
  padding: 3px 10px;
}
.block-shipping-estimation .empty-msg {
  padding: 5px 0px;
}
.block-shipping-estimation select,
.block-shipping-estimation input[type="text"] {
  height: 30px;
}
.product-add-form .product-options-wrapper .block-shipping-estimation .field:not(.date) > .control {
  width: 100%;
}
.block-shipping-estimation .form-address-edit .block-title {
  margin: 5px 0px;
}
.block-shipping-estimation img.country-flag {
  max-width: 20px;
  margin-left: 10px;
}
.rtl-layout .block-shipping-estimation img.country-flag {
  margin-left: 0px;
  margin-right: 10px;
}
.block-shipping-estimation .block-content {
  margin-top: 5px;
}
.block-shipping-estimation .block-heading {
  padding: 5px 10px;
}
.block-shipping-estimation .block-heading a.content-toggle {
  float: right;
  color: #5c6ac3;
}
.rtl-layout .block-shipping-estimation .block-heading a.content-toggle {
  float: left;
}
.block-shipping-estimation .shipping-cost-result {
  position: relative;
  margin-bottom: 0px;
  display: block;
  width: 100%;
  clear: both;
}
.block-shipping-estimation .shipping-cost-result .rs-inner {
  margin-bottom: 10px;
  display: block;
  width: 100%;
}
.block-shipping-estimation .shipping-cost-result .rs-title {
  padding-bottom: 5px;
}
.block-shipping-estimation .shipping-cost-result .shipping-estimation .shipping-item:last-child {
  border-bottom: 1px solid #eee;
}
.block-shipping-estimation .shipping-cost-result .loader-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.block-shipping-estimation .shipping-cost-result .shipping-loader {
  position: relative;
  text-align: center;
}
.block-shipping-estimation .shipping-cost-result .shipping-estimation {
  line-height: 1;
}
.block-shipping-estimation .shipping-cost-result .shipping-item {
  display: inline-block;
  width: 100%;
  padding: 5px 0px;
}
.block-shipping-estimation .shipping-cost-result .shipping-item .shipping-title {
  width: 100%;
  font-weight: 600;
}
.block-shipping-estimation .shipping-cost-result .shipping-item .shipping-title:before {
  font-family: FontAwesome;
  content: "\f105";
  margin-right: 10px;
}
.rtl-layout .block-shipping-estimation .shipping-cost-result .shipping-item .shipping-title:before {
  margin-right: 0px;
  margin-left: 10px;
  float: right;
  content: "\f104";
}
.block-shipping-estimation .shipping-cost-result .shipping-item .shipping-detail {
  width: 100%;
  display: inline-block;
  margin-top: 10px;
  padding-left: 16px;
}
.rtl-layout .block-shipping-estimation .shipping-cost-result .shipping-item .shipping-detail {
  padding-left: 0px;
  padding-right: 16px;
}
.block-shipping-estimation .shipping-cost-result .shipping-item .shipping-detail .method-title {
  float: left;
  margin-right: 20px;
}
.rtl-layout .block-shipping-estimation .shipping-cost-result .shipping-item .shipping-detail .method-title {
  margin-right: 0px;
  margin-left: 20px;
  float: right;
}
.block-shipping-estimation .shipping-cost-result .shipping-item .shipping-cost {
  float: left;
  font-weight: bold;
}
.block-shipping-estimation .shipping-cost-result .shipping-item .shipping-cost.error-msg {
  font-weight: normal;
}
.rtl-layout .block-shipping-estimation .shipping-cost-result .shipping-item .shipping-cost {
  float: right;
}
.block-shipping-estimation .bottom-section {
  background: #fafafa;
  padding: 10px;
}
